» Ubuntu » Pakiety

Error

two or more packages specified (gadmin-tools precise)